.grecaptcha-badge {
  top: 90%;
}
@media screen and (max-width: 767px) {
  .grecaptcha-badge {
    top: 83%;
  }
}
.form-row label[for*="password"] + .field-wrapper {
  position: relative;
}
.mask-change {
  position: absolute;
  top: 0.6em;
  right: 5px;
  color: black;
  cursor: pointer;
}
@media (min-width: 769px) {
  #RegistrationForm .mask-change ,
  #EditEmailForm .mask-change ,
  #EditPasswordForm .mask-change ,
  /* #NewPasswordForm .mask-change , */
  #WithdrawForm .mask-change {
    margin-top: 1em;
  }
}
::-ms-reveal {
    display: none;
}
